{
	"version": "3.0.4",
	"name": "seen-tenant",
	"description": "AngularJS client for Seen Tenant API",
	"homepage": "https://gitlab.com/seen/angular/seen-tenant",
	"authors": [
		"Mostafa Barmshory <mostafa.barmshory@dpq.co.ir>",
		"Mohammad Hadi Mansouri <mohammad.hadi.mansouri@dpq.co.ir>"
	],
	"moduleType": [],
	"keywords": [
		"Seen",
		"AngularJS"
	],
	"license": "MIT",
	"main": "dist/seen-tenant.js",
	"ignore": [
		"**/.*",
		"node_modules",
		"bower_components",
		"test",
		"tests"
	],
	"dependencies": {
		"seen-core": "https://gitlab.com/seen/angular/seen-core.git#3.0.x",
        "seen-user": "https://gitlab.com/seen/angular/seen-user.git#3.0.x",
        "seen-bank": "https://gitlab.com/seen/angular/seen-bank.git#3.0.x"
	},
	"devDependencies": {
		"seen-test": "https://gitlab.com/seen/angular/seen-test.git#3.0.x"
	},
	"resolutions": {
		"angular": "1.7.x"
	}
}
